button {
    font-family: 'Inter', sans-serif;

    display: block;
    
    margin-top: 35px;
    margin-right: auto;
    margin-left: auto; 

    color: #D93735;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;

    width: 267px;
    height: 56px;

    border-radius: 10px;
    transition: transform 200ms ease-in-out;
    cursor: pointer;
}

button:hover {
    transform: scale(1.05);
}